Cyberduck Mountain Duck CLI

#3364 closed defect (wontfix)

Search SITE command does not work

Reported by: groeken Owned by: dkocher
Priority: normal Milestone:
Component: ftp Version: 3.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Hello, on my server i use drftpd as server. When I try to search files like

Site search xyz

cyberduck shows me just the answer 200 - command okay but no results. Thats funny because there must be hundreds of results. I tried the same search with the captainftp and on my windows machine with flashfxp. Both clients shows me the correct results.

best wishes groeken

Change History (3)

comment:1 Changed on Nov 3, 2009 at 9:02:32 PM by dkocher

  • Component changed from core to ftp
  • Description modified (diff)

comment:2 Changed on Nov 8, 2009 at 10:57:08 PM by dkocher

  • Summary changed from custom commands doesn't work to Search SITE command does not work

comment:3 Changed on Oct 5, 2010 at 11:48:10 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software